#subscribeSection {
  width: 270px;
  height: 220px;
  padding: 5px;
  border: solid 1px #cccccc; 
    position: relative;
}

#subscribeSection p {
  margin-top: 0;
  text-align: center;
  font-size: 11px;
}

#signUp {
  font-size: 12px;
}

#subscribeSection img {
  margin: 0;
}

#signUp table {
  width: 220px;
  margin: 0 auto;
}

#signUp #name, #signUp #email {
  width: 150px;
  float: right;
  padding: 2px;
  border: solid 2px #cccccc;
  font-size: 11px;
  margin: 0 0 5px 5px;
}

#signUp #name:focus, #signUp #email:focus {
  border-color: #333333;
}

#signUp label {
  color: red;
}

#subscribeSection .button {
  position: absolute;
  bottom: 15px;
  right: 30px;
  width: 50px;
}

.tooltipError {
  display: none;
  position: absolute;
  color: #F00;
}

#nameError {
  bottom: 20px;
  left: 20px;
}

#emailError, #emailDomainError, #emailSigned {
  bottom: 20px;
  left: 20px;
}

















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
